<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
  <path
      android:pathData="M25.771,4.479L44.521,11.979C45.25,12.271 45.833,13.146 45.833,13.917V20.833C45.833,21.979 44.896,22.917 43.75,22.917H6.25C5.104,22.917 4.167,21.979 4.167,20.833V13.917C4.167,13.146 4.75,12.271 5.479,11.979L24.229,4.479C24.646,4.313 25.354,4.313 25.771,4.479Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M45.833,45.833H4.167V39.583C4.167,38.438 5.104,37.5 6.25,37.5H43.75C44.896,37.5 45.833,38.438 45.833,39.583V45.833Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8.333,37.5V22.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.667,37.5V22.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25,37.5V22.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33.333,37.5V22.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M41.667,37.5V22.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2.083,45.833H47.917"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25,17.708C26.726,17.708 28.125,16.309 28.125,14.583C28.125,12.857 26.726,11.458 25,11.458C23.274,11.458 21.875,12.857 21.875,14.583C21.875,16.309 23.274,17.708 25,17.708Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
